/*     81885 : 타이틀 텍스트      */
.title__81885__ {font-size:0; }
.title__81885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__81885__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81885__.style_top p {padding-top:10px;}
.title__81885__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__81885__.style_right p {padding-right:14px;}
.title__81885__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__81885__.style_bottom p {padding-bottom:12px;}
.title__81885__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__81885__.style_left p {padding-left:14px;}
.title__81885__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__81885__.style_circle1 p {padding-left:18px;}
.title__81885__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81885__.style_circle2 p {padding-left:18px;}
.title__81885__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     78292 : 이미지      */
.img__78292__ {max-width:100%;}
.img__78292__ * {box-sizing:border-box;}
.img__78292__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__78292__ img {width:px; max-width:100%; vertical-align:top;}

/*     210288 : 이미지 리스트 (타일형)      */
.img_tile__210288__ {overflow:hidden}
.img_tile__210288__ .img_inner {margin:0 -5px}
.img_tile__210288__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__210288__ * {box-sizing:border-box}
.img_tile__210288__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__210288__ .item:last-child {margin-bottom:0;}
.img_tile__210288__ .item a {display:block}
.img_tile__210288__ .figure {display:block}
.img_tile__210288__ .figure img {width:100%;vertical-align:top}
.img_tile__210288__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__210288__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__210288__ .caption > span {display:block}
.img_tile__210288__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__210288__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__210288__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__210288__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__210288__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__210288__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__210288__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__210288__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__210288__ .item {width:100%}
.col_m_2__210288__ .item {width:50%}
.col_m_3__210288__ .item {width:33.3333%}
.col_m_4__210288__ .item {width:25%}
.col_m_1__210288__ .item,
.col_m_2__210288__ .item2n,
.col_m_3__210288__ .item3n,
.col_m_4__210288__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__210288__ .item {margin:0;padding:10px;}
	.img_tile__210288__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__210288__ .caption:before {background-color:transparent;}
	.img_tile__210288__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__210288__ .item,
	.col_m_2__210288__ .item2n,
	.col_m_3__210288__ .item3n,
	.col_m_4__210288__ .item4n {clear:none}

	.col_t_1__210288__ .item {width:100%}
	.col_t_2__210288__ .item {width:50%}
	.col_t_3__210288__ .item {width:33.3333%}
	.col_t_4__210288__ .item {width:25%}
	.col_t_5__210288__ .item {width:20%}
	.col_t_6__210288__ .item {width:16.6666%}
	.col_t_1__210288__ .item,
	.col_t_2__210288__ .item2n,
	.col_t_3__210288__ .item3n,
	.col_t_4__210288__ .item4n,
	.col_t_5__210288__ .item5n,
	.col_t_6__210288__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__210288__ .img_inner {margin:0 -10px}
	.img_tile__210288__ .item {margin:0;padding:10px}
	.img_tile__210288__ .caption > span.content {margin-top:10px}

	.text_sml__210288__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__210288__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__210288__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__210288__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__210288__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__210288__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__210288__ .item,
	.col_t_2__210288__ .item2n,
	.col_t_3__210288__ .item3n,
	.col_t_4__210288__ .item4n,
	.col_t_5__210288__ .item5n,
	.col_t_6__210288__ .item6n {clear:none}

	.col_pc_1__210288__ .item {width:100%}
	.col_pc_2__210288__ .item {width:50%}
	.col_pc_3__210288__ .item {width:33.3333%}
	.col_pc_4__210288__ .item {width:25%}
	.col_pc_5__210288__ .item {width:20%}
	.col_pc_6__210288__ .item {width:16.6666%}
	.col_pc_1__210288__ .item,
	.col_pc_2__210288__ .item2n,
	.col_pc_3__210288__ .item3n,
	.col_pc_4__210288__ .item4n,
	.col_pc_5__210288__ .item5n,
	.col_pc_6__210288__ .item6n {clear:both}
}

/*     78294 : 장문 텍스트      */
.textarea__78294__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78294__ p {font-size:15px}
}

/*     84560 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84560__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84560__:after {content:'';display:block;clear:both}
.img__84560__ * {box-sizing:border-box}
.img__84560__ .figure {display:block;float:left;margin-right:12px}
.img__84560__ .figure img {max-width:50px;vertical-align:top}
.img__84560__ .caption {display:block;overflow:hidden}
.img__84560__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84560__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84560__ {min-height:100px;padding:20px 16px}
	.img__84560__ .figure {margin-right:16px}
	.img__84560__ .caption .title {font-size:15px}
	.img__84560__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84560__ {min-height:110px;padding:22px}
	.img__84560__ .figure {margin-right:22px}
	.img__84560__ .figure img {max-width:100%}
	.img__84560__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84560__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84561 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84561__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84561__:after {content:'';display:block;clear:both}
.img__84561__ * {box-sizing:border-box}
.img__84561__ .figure {display:block;float:left;margin-right:12px}
.img__84561__ .figure img {max-width:50px;vertical-align:top}
.img__84561__ .caption {display:block;overflow:hidden}
.img__84561__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84561__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84561__ {min-height:100px;padding:20px 16px}
	.img__84561__ .figure {margin-right:16px}
	.img__84561__ .caption .title {font-size:15px}
	.img__84561__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84561__ {min-height:110px;padding:22px}
	.img__84561__ .figure {margin-right:22px}
	.img__84561__ .figure img {max-width:100%}
	.img__84561__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84561__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84562 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84562__ {overflow:hidden}
.pm-banner_responsive__84562__ * {box-sizing:border-box}
.pm-banner_responsive__84562__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84562__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84562__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84562__ ul li.clear {clear:both}
.pm-banner_responsive__84562__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84562__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84562__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84562__ ul li img {vertical-align:top;}
.pm-banner_responsive__84562__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     210286 : 타이틀 텍스트      */
.title__210286__ {font-size:0}
.title__210286__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__210286__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__210286__.style_top p {padding-top:10px}
.title__210286__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__210286__.style_right p {padding-right:14px}
.title__210286__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__210286__.style_bottom p {padding-bottom:12px}
.title__210286__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__210286__.style_left p {padding-left:14px}
.title__210286__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__210286__.style_circle1 p {padding-left:18px}
.title__210286__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__210286__.style_circle2 p {padding-left:18px}
.title__210286__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__210286__ p {font-size:18px}
	.title__210286__.style_top p:before {width:18px}
	.title__210286__.style_right p:before {height:18px}
	.title__210286__.style_bottom p:before {width:18px}
	.title__210286__.style_left p:before {height:18px}
}

/*     210287 : BLANK 컨텐츠      */
.blank__210287__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__210287__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210287__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210287__ {height:10px}
}

